{
  "name": "radio-tauri",
  "private": true,
  "version": "0.1.0",
  "type": "module",
  "scripts": {
    "dev": "tauri dev",
    "build": "node tools/copy-binaries.js && tauri build && node tools/post-build-rcedit.js",
    "tauri": "node tools/copy-binaries.js && tauri"
  },
  "devDependencies": {
    "@tauri-apps/cli": "^2",
    "rcedit": "^1.1.2"
  }
}
